import ViewDocument from "@/super-admin/components/externalUsers/ViewDocuments";
import { useParams } from "react-router-dom";

const UploadedDocumentViewPage = () => {
  const { id } = useParams<{ id: string }>();

  if (!id) {
    return <div className="text-gray-900 dark:text-gray-100">Error: Document ID is missing</div>;
  }

  return <ViewDocument userId={id} />;
};

export default UploadedDocumentViewPage;
